.wpb_single_image.wpb_content_element.vc_align_center.themen-teaser-bild {
    margin: 0;
}

.themen-teaser-text {
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-top: 0;
    padding: 8%;
}

.themen-teaser-bild {
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 0;
}

.themen-teaser-button {
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-top: 0;
    width: 100%;
    font-weight:bold;
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-custom {
    background-image: none!important;
    width: 100%;
    font-size: 18px;
    padding:8%;
}

.themen-teaser-schatten {
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.vc_wp_search.wpb_content_element.search-start {
    text-align:right;
}

.search-start #searchform input {
    border: 1px solid #000;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding-bottom:0!important;
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-custom {
    padding: 1%;
    text-align: left;
}

.vc_btn3.vc_btn3-size-sm,
.more-btn {
    font-size:16px!important;
}

.more-btn .vc_btn3.vc_btn3-style-custom {
    background-image: none!important;
    padding:0!important;
}

.vc_btn3-container.themen-teaser-button.vc_btn3-inline {
    padding: 8%;
}

.kontakt-teaser a {
    color: #000;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
}

.kontakt-teaser a:hover {
    color: #e21e08;
} 

h3 {
    font-weight: bold;
}